1. Gewinne jetzt ein UMiDIGI C Note - alle Informationen findest du hier!!
  1. pit0711, 13.07.2010 #1
    pit0711

    pit0711 Threadstarter Gast

    Hallo,

    ich brauche das alte 1.6 Rom weil ich mein Hero einschicken muss.
    Wird auch der Bootloader damit überschrieben?


    Benutze aktuell Villain12
     
    Zuletzt von einem Moderator bearbeitet: 13.07.2010
  2. Daywalker_1904, 13.07.2010 #2
    Daywalker_1904

    Daywalker_1904 Fortgeschrittenes Mitglied

    Dann solltest du 1.5 nehmen weil 1.6 gab es nie Offiziel ! ^^
     
  3. mmr, 13.07.2010 #3
    mmr

    mmr Erfahrener Benutzer

    Dann lad es dir von der HTC seite runter und instaliere es. Hast dann aber halt kein root mehr. Aber das ist ja rille wenn du es einschicken musst.
     
  4. gado, 13.07.2010 #4
    gado

    gado Ehrenmitglied

  5. Gani, 13.07.2010 #5
    Gani

    Gani Android-Lexikon

    Bootloader?Hast ja keinen anderen eingespielt bzw.anderes HardSPL!
    Ansonsten wird alles wieder original!

    P.S.Hättest nur auch mal gucken müssen,alle offiziellen ROMs findest
    du hier:
    https://www.android-hilfe.de/root-h...5-htc-liste-der-shipped-offiziellen-roms.html
     
  6. pit0711, 13.07.2010 #6
    pit0711

    pit0711 Threadstarter Gast

    danke für die Hilfe
    Ich berichte dann ob ich ein 2.1er zurück bekomme oder sie es nicht updaten.
     
Du betrachtest das Thema "Benötige Original 1.6 Rom wegen Garantiefall" im Forum "Root / Hacking / Modding für T-Mobile G2 Touch",